<component name="libraryTable">
  <library name="exifinterface-27.1.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/0910c36216d1e1acdc4e72bbd5356db78152ed45/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/0910c36216d1e1acdc4e72bbd5356db78152ed45/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/exifinterface/27.1.0/c7140902caa70b53159e0f153c0584bbbbc88eb7/exifinterface-27.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>